/*すべての余白をゼロに指定*/
*
{
    padding: 0;
    margin: 0;
}

/*フォント*/
body
{
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 0.82em;
}

/*レイアウト*/
#container
{
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 0.80em;
	background: linear-gradient(rgb(255, 255, 255), blue);;
}
#header
{
	height: 140px;
	position: relative;
	z-index: 10;
	padding-bottom: 22px;
	width: 804px;
	margin: 0 auto;
}
#top-bar{
	z-index: 10;
	height: 10px;
	position: absolute;
	top: 152px;
	background-color: rgb(0, 0, 0);
	width: 100%;
	text-align: center;
	z-index: 2;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}
#under-container{
	max-width: 1200px;
	margin: 0 auto;
}
#side-bar{
	clear: both;
	padding: 10px;
	margin: 0 0 0 2em;
	width: 15em;
	border: 1px solid #dedede;
	float: left;

}
#main-content{
	padding: 0 1em;
	margin: 0 5em 0 20em;
	padding: 0 1em;
}
/*header内のいろいろ*/
h1,h2{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica;
}

h1{
	display: block;
	margin: 0;
	padding: 80px 0 25px;
	line-height: 0px;
	max-height: 0px;
	color: rgb(0, 0, 0);
	font-size: 400%;
	text-decoration: none;
}
h2 {
	margin: 0;
	padding: 0;
	clear: left;
	float: left;
	color: aqua;
	font-size: 175%;
	letter-spacing: 1px;
}

/*sidebar内のいろいろ*/
#side-bar {
	clear: both;
	padding: 10px;
	margin: 0 0 0 2em;
	width: 15em;
	border: 1px solid #dedede;
}
hr{
	margin: 1em 2em;
	padding: 0;
	height: 1px;
	border: none;
	background-color: #AAA;
}
ul{
	padding: 0 0 0 2em;
	margin: 0.5em 0;
}
li{
	line-height:150%;
}
a{
	color: #b01;
	text-decoration: none;
}